* {
	box-sizing: border-box;
	padding: 0;
	margin: 0;
}
body {
	background-color: #121318;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
.info_restake_grp {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	margin-top: 40px;
}
.single_sum {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.single_sum p{
	font-family: Sans-serif;
	font-size: 14px;
	color: #fff;
	width: 160px;
	text-align: center;
	margin: 3px;
}
.btn_restake_grp {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
	margin-top: 20px;
	margin-bottom: 20px;
}
.popup_cmd .warning_unstake {
	display: block;
	margin-top: 10px;
	line-height: 1.3em;
	font-family: sans-serif;
	font-size: 15px;
	color: #fff;
}
.btn_restake_grp button {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100px;
	padding: 10px 0;
	margin: 5px;
	border-radius: 10px;
	border: none;
	color: #fff;
	cursor: pointer;
	opacity: 0.9;
	transition: .1s;
}
.btn_restake_grp button:hover {
	opacity: 1;
}
.layout {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 900;
	background-color: #000;
	opacity: 0.85;
	display: none;
}
.popup_cmd {
	display: none;
	position: fixed;
	top: 50%;
	left: 50%;
	width: 350px;
	margin-left: -175px;
	margin-top: -168px;
	box-shadow: 0 0 15px #00ffff;
	background-color: #000;
	border-radius: 20px;
	z-index: 1000;
	align-items: center;
	flex-direction: column;
	padding: 5px	15px;
	backdrop-filter: blur(10px);
}
.close_popup_wrapper {
	width: 100%;
}
.close_popup_btn {
	padding: 0;
	margin: 0;
	background-color: transparent;
	border: none;
	float: right;
	cursor: pointer;
}
.close_popup_btn img {
	width: 25px;
	height: auto;
}
.popup_header {
	text-align: center;
	font-family: "alien";
	font-size: 23px;
	color: #00FFFF;
}
.popup_cmd span {
	display: block;
	text-align: center;
	font-family: "alien";
	font-size: 18px;
	color: #fff;
	margin: 10px 0;
	margin-top: 40px;
}
.cmd_list {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
}
.popup_cmd_btn {
	width: 145px;
	margin: 7px;
	padding: 10px 0;
	padding-bottom: 12px;
	font-family: "Alien";
	color: #00566f;
	background-color: #fff;
	border: none;
	border-radius: 5px;
	box-shadow: 0 0 10px #000;
	opacity: .85;
	transition: .2s;
	cursor: pointer;
}
.popup_cmd_btn:hover {
	opacity: 1;
}

.connect_btn {
	margin-top: 30px;
	margin-bottom: 15px;
	padding: 10px 50px;
	padding-bottom: 12px;
	font-family: "Alien";
	font-size: 18px;
	color: #00566f;
	background-color: #fff;
	border: none;
	border-radius: 30px;
	box-shadow: 0 0 10px #000;
	opacity: .85;
	transition: .2s;
	float: right;
}
.connect_btn:hover {
	box-shadow: 0 0 10px #00ffff;
	opacity: 1;
	cursor: pointer;
}
.balance_wrapper {
	display: flex;
	flex-direction: column;
	margin-top: 85px;
}
.home_link {
	position: absolute; 
	top: 0; 
	width: 184px;
}
.balance_header {
	font-family: "Alien";
	font-size: 23px;
	color: #00ffff;
}
.balance_amounght {
	margin-top: 10px;
	display: flex;
	flex-direction: row;
}
.balance_text {
	font-family: "Alien";
	font-size: 18px;
	color: #f2f2f2;
}
.balance_text span {
	margin-right: 20px;
	font-family: "Roboto";
	font-size: 18px;
}
.tvl_wrapper {
	display: flex;
	flex-direction: column;
	margin-top: 20px;
}
.tlv_balance {
	display: flex;
	align-items: flex-end;
	margin-top: 3px;
	display: flex;
	width: 460px;
	justify-content: space-between;
	font-size: 20px;
	color: #f2f2f2;
	font-family: "Alien";
}
.tlv_balance span {
	margin-left: 20px;
	font-family: "Roboto";
	font-size: 18px;
}
.swap_header {
	margin-top: 65px;
	font-size: 30px;
	font-family: "Alien";
	color: #00ffff;
	text-shadow: 0 0 10px #fff;
	text-align: center;
}
.swap_wrapper {
	margin-top: 20px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.swap_wrapper input {
	width: 200px;
	padding: 7px;
	padding-bottom: 10px;
	padding-left: 15px;
	border-radius: 30px;
	font-size: 16px;
	border: none;
	background-color: #fff;
	opacity: 0.8;
	font-family: "Alien";
}
.swap_btn {
	margin-top: 0;
	margin-bottom: 0;
	padding: 7px 40px;
	padding-bottom: 9px;
	margin-left: 20px;
}
.get_value {
	margin-top: 10px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.get_value p {
	font-family: "Alien";
	font-size: 16px;
	color: #00ffff;
}
.get_value p span {
	margin-left: 10px;
	color: #ffff;
}
.staking {
	margin-top: 70px;
	padding-bottom: 50px;
}
.single_staking_wrapper {
	display: flex;
	flex-direction: column;
	align-items: center;
	border: none;
	box-shadow: 0 0 15px #00ffff;
	padding: 15px;
	border-radius: 20px;
}
.single_staking_header {
	font-family: "Alien";
	font-size: 22px;
	color: #00ffff;
	text-shadow: 0 0 3px #00ffff;
	text-align: center;
	margin-bottom: 25px;
}
.apr {
	font-family: "Alien";
	font-size: 20px;
	color: #fff;
	text-align: center;
}
.apr_explaine {
	margin-top: 3px;
	margin-bottom: 20px;
	font-size: 14px;
	text-align: center;
	font-family: "Alien";
	color: #f2f2f2;
}
.staking_input_wrapper {
	position: relative;
}
.staking_input_wrapper button{
	position: absolute;
	right: 1px;
	top: 1px;
	z-index: 10;
	padding: 8px 20px;
	font-family: "Alien";
	border-radius: 30px;
	opacity: 0.8;
	border: 1px solid #333;
}
.staking_input {
	width: 235px;
	padding: 7px;
	padding-bottom: 10px;
	padding-left: 15px;
	border-radius: 30px;
	font-size: 16px;
	border: none;
	background-color: #fff;
	opacity: 0.8;
	font-family: "Alien";
}
.single_staking_btn_grp {
	margin-top: 5px;
	display: flex;
	flex-direction: row;
}
.cmd_btn {
	width: 113px;
	padding: 6px 0;
	padding-bottom: 8px;
	margin: 10px 5px;
	margin-bottom: 0;
	font-size: 15px;
}
.stake_info {
	font-family: "Alien";
	font-size: 16px;
	margin: 5px 0;
	margin-top: 15px;
	color: #fff;
}
.single_info_block {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	margin-top: 10px;
}
.semi_info_block {
	display: flex;
	flex-direction: row;
	margin-bottom: 10px;
}
.info_grp {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	width: 160px;
}
.info_grp span {
	font-family: "alien";
	font-size: 14px;
	color: #fff;
	text-align: center;
}
.wallet_connect_wrapper {
	position: fixed;
	bottom: 0;
	height: 100vh;
	width: 100%;
	z-index: 200;
	display: none;
	align-items: center;
	justify-content: center;
	background-color: rgba(0,0,0,.7);
	backdrop-filter: blur(10px);
	animation-duration: .3s;
}
.bg_button {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
}
.wallet_connect {
	position: relative;
	z-index: 10;
	max-width: 500px;
	padding: 30px 30px;
	display: flex;
	flex-direction: column;
	align-items: center;
	background-color: #333;
	border: none;
	border-radius: 10px;
	box-shadow: 0 0 10px #dedede;
}
.wallet_connect p {
	font-family: "Alien";
	font-size: 17px;
	color: #f2f2f2;
}
.single_wallet {
	display: flex;
	align-items: center;
	flex-direction: column;
	width: 100%;
	padding: 45px;
	background-color: transparent;
	border: 1px solid #222;
	border-radius: 10px;
	margin-top: 20px;
	text-decoration: none;
	transition: .1s;
}
.single_wallet:hover {
	background-color: #222;
	cursor: pointer;
}
.wallet_logo {
	width: 70px;
	height: 70px;
}
.wallet_name {
	font-family: "Roboto";
	font-size: 18px;
	color: #fff;
	margin-top: 5px;
}
.wallet_descr {
	font-family: "Roboto";
	color: #dedede;
	font-size: 16x;
}
.alert_wrapper {
	position: fixed;
	display: none;
	align-items: center;
	justify-content: center;
	top: 50px;
	left: 0;
	width: 100%;
	z-index: 1000;
}
.alert {
	position: relative;
	display: flex;
	align-items: center;
	flex-direction: column;
	justify-content: center;
	width: auto;
	padding: 30px 40px;
	border-radius: 10px;
	background-color: #0e0a11;
	box-shadow: 0 0 10px #00FFFF;
}
.error_alert {
	text-align: center;
	color: #ff6060;
	font-family: "Roboto";
	font-size: 14px;
}
.done_alert {
	text-align: center;
	color: #40e76b;
	font-family: "Roboto";
	font-size: 14px;
}
/*footer*/
.footer {
	background-color: #0e0a11;
	padding: 30px 0;
}
.footer_content_wrapper {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}
.footer_text_wrapper {
	display: flex;
	flex-direction: column;
}
.footer_text , .email_link {
	font-family: "Alien";
	font-size: 15px;
	color: #00FFFF;
	text-shadow: 0 0 50px #00ffff;
	padding: 15px 0;
	transition: .1s;
}
.email_link {
	text-decoration: none;
	color: #0072ff;
	display: inline-block;
	opacity: .8;
}
.email_link:hover {
	opacity: 1;
}
.social_wrapper {
	display: flex;
	justify-content: flex-end;
	margin-top: 30px;
	margin-bottom: 30px;
}
.footer .social_logo {
	margin: 0 10px;
	width: 30px;
	height: 30px;
	text-decoration: none;
	opacity: .8;
	transition: .2s;
}
.social_logo img {
	width: 100%;
	height: auto;
}
.social_logo:hover {
	transform: scale(1.2);
	opacity: 1;
}
/*end footer*/

@font-face {
	font-family: "Alien";
	src: url("../fonts/AlienWorld/AlienWorld.ttf");
	font-style: normal; 
	font-weight: normal; 
}
@font-face {
	font-family: "Roboto";
	src: url("../fonts/RobotoRegular/RobotoRegular.ttf");
	font-style: normal; 
	font-weight: normal; 
}

@media only screen and (max-width : 991px){
	.single_staking_wrapper {
		margin-top: 30px;
	}

	.footer_content_wrapper {
		flex-direction: column;
	}
}
@media only screen and (max-width : 767px){
	.balance_amounght {
		flex-direction: column;
	}
	.tlv_balance {
		width: auto;
		font-size: 12px;
	}
	.tlv_balance span {
		font-size: 12px;
	}
	.connect_btn {
		font-size: 14px;
	}
	.home_link {
		width: 165px;
	}
}